[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sarge?



Andreas Janssen wrote:
> If I remember correctly, this is not the first time that an updated
> kernel newer than 2.4.18 is in proposed-updates. So far they newer made
> it into the next revision, mostly for compatibility reasons (I think
> even the updated 2.4.18 packages were rejected last time).  Is there
> any reason to believe that it will be different next time?

The real problem is supporting kernels for security updates.  Just
recently the maintainers released a matrix of what needed updates for
kernels.  It was mind boggling how complex things were.  For sarge and
beyond one of the challenges will be how to manage the kernel problem.
You want to provide a lot of choice.  But you don't have the resources
to do all of the combinations.  It's a problem.  They *need* to
simplify the list.

Bob

Attachment: pgpHT6HwppAJY.pgp
Description: PGP signature


Reply to: